# Type alias IColumnsAttributes

IColumnsAttributes: {
children?: readonly Column [];
count?: number;
equalWidth?: boolean;
separate?: boolean;
space?: number | PositiveUniversalMeasure ;
}

#### Type declaration

- ##### `Optional` `Readonly` children?: readonly Column []

- ##### `Optional` `Readonly` count?: number

- ##### `Optional` `Readonly` equalWidth?: boolean

- ##### `Optional` `Readonly` separate?: boolean

- ##### `Optional` `Readonly` space?: number | PositiveUniversalMeasure

- Defined in file/document/body/section-properties/properties/columns.ts:15

Generated using TypeDoc